<template>
  <div class="flex flex-col items-center h-full">
    <p class="tracking-12px text-xs uppercase mb-3">HERE’S WHAT TO EXPECT</p>
    <p class="h1 mb-5">Month 2</p>
    <img class="mb-5" src="@/assets/img/common/expect-03.png" alt="img" width="130px">
    <p class="text-sm px-6 mb-5">Track your progress weekly.</p>
    <div class="bg-green py-2 px-5 rounded-2xl text-xs uppercase">+ MEET WITH YOUR DOCTOR</div>
  </div>
</template>

<script>
export default {
name: "WhatToExpect3"
}
</script>

<style scoped>

</style>
